最新稳定版本发布: openmptcprouter 0.80.3发布 进行中
优先级 - 紧急 影响 系统 - openmptcprouter 0.80.3

最新稳定版本发布:

openmptcprouter 0.80.3发布

涉及多个蚂蚁聚合产品型号:

openmptcprouter 蚂蚁聚合路由器R1

openmptcprouter 蚂蚁聚合路由器4GX3

openmptcprouter 蚂蚁聚合路由器4GX3 PRO

请各合作商/OEM/销售团队务必联系到每个商业版客户必须升级

需要路由器系统必须升级,请务必在公告发布之日以后联系客服升级路由器系统否则将会有不兼容的情况

升级前准备:

1、接入有线网络

2、插入稳定电源

3、联系在线客服 

4、等待系统调度升级完成客服通知

⚠️所有客户路由器必须升级,服务器已经同步更新,不升级会造成不兼容不稳定。

最新稳定版本发布:openmptcprouter 0.81.1发布 进行中
优先级 - 紧急 影响 系统 - openmptcprouter

紧急通知:

最新稳定版本发布:

openmptcprouter 0.81.1发布

 

本次升级修复了:

1、LAN口WAN口软件/硬件卸载参与造成软件自动重启

2、部分机型链接WIFI机器重启

3、部分机型内存DOC崩溃

4、部分机机型测速慢

 

涉及多个蚂蚁聚合产品型号:

openmptcprouter 蚂蚁聚合路由器4GX3

openmptcprouter 蚂蚁聚合路由器4GX3 PRO

openmptcprouter 蚂蚁聚合路由器R1

请各合作商/OEM/销售团队

务必联系到每个商业版客户必须升级

需要路由器系统必须升级,请务必在公告发布之日以后联系客服升级路由器系统否则将会有不兼容的情况

升级前准备:

1、接入有线网络

2、插入稳定电源

3、联系在线客服 

4、等待系统调度升级完成客服通知

⚠️所有客户路由器必须升级,服务器已经同步更新,不然会造成不兼容不稳定。

最新稳定版本发布:openmptcprouter 0.79.2发布 已报告
优先级 - 紧急 影响 系统 - openmptcprouter 0.79.2

紧急通知:

最新稳定版本发布:

openmptcprouter 0.79.2发布

 

涉及多个蚂蚁聚合产品型号:

openmptcprouter 蚂蚁聚合路由器4GX3

openmptcprouter 蚂蚁聚合路由器4GX3 PRO

openmptcprouter 蚂蚁聚合路由器R1

请各位商业版客户/合作商/OEM/销售团队

务必联系到每个商业版客户必须升级

需要路由器系统必须升级,请务必在公告发布之日以后联系客服升级路由器系统否则将会有不兼容的情况

升级前准备:

1、接入有线网络

2、插入稳定电源

3、联系在线客服 

4、等待系统调度升级完成客服通知

⚠️所有客户路由器必须升级,服务器已经同步更新,不然会造成不兼容不稳定。

腾讯会议使用openmptcprouter会进不去 已报告
优先级 - 紧急 影响 系统 - openmptcprouter

紧急通知:

现有客户报告重大BUG

腾讯会议使用openmptcprouter会进不去

经过工程两天大量的排查 目前还无法确定问题入口。

请使用聚合路由器进入腾讯会议的用户谨慎对待。

所有使用openmptcprouter的用户使用腾讯会议进不去的统一私聊我汇报情况以便我们尽快的进行修复。

也真诚的希望大家耐心等待配合修复工作。

对此造成的不便还请大家谅解。

任何BUG修复都需要大量的时间 包括补丁升级 软件测试 稳定性测试希望大家能理解。

任何活动之前还希望大家遵循如下:

1、使用之前检查手机卡 是否流量充足是否能够正常入网。

2、使用之前检查192.168.100.1或者登录55860.com进行远程查看设备  登录账号admin密码admin点击系统-点击状态查看每个SIM卡的状态跟服务器链接状态。

3、登录服务官网55860.com检查服务流量余额是否充足 服务是否到期。

4、提前测试业务内容  做好网络备份应急工作 任何网络都不能保证万无一失即使是聚合 都要做好应急预案。

5、企业用户7*24小时电话服务  专业用户每周一到周五早上9点到下午6点服务时间  紧急情况请联系电话。

6、感谢大家对openmptcprouter的支持,我们会认真对待每一个客户。

openmptcprouter v0.76bate9 固件更新 服务器固件01047更新 已报告
优先级 - 紧急 影响 系统 - 服务器、路由器

本次升级openmptcprouter v0.76bate9 固件更新 服务器固件01047更新

 

需要路由器系统必须升级,请务必在公告发布之日以后联系客服升级路由器系统否则将会有不兼容的情况

升级前准备:

1、接入网络

2、插入电源

3、联系客服 

4、等待系统调度升级完成客服通知

 

⚠️所有客户路由器必须升级,服务器已经同步更新,不然会造成不兼容不稳定。

蚂蚁聚合openmptcprouter 路由器客户端v0.77.7更新 已报告
优先级 - 紧急 影响 系统 - 路由器

本次升级蚂蚁openmptcprouter服务器已经同步升级

 

需要路由器系统必须升级,请务必在公告发布之日以后联系客服升级路由器系统否则将会有不兼容的情况

 

⚠️所有客户路由器必须升级,服务器已经同步更新,不然会造成不兼容不稳定。